-- 基础信息
base_info = {
	group_id = 133304303
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 303001, gadget_id = 70217020, pos = { x = -1200.688, y = 183.155, z = 2226.844 }, rot = { x = 8.159, y = 236.913, z = 16.217 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 21 },
	{ config_id = 303003, gadget_id = 70210101, pos = { x = -1090.302, y = 200.141, z = 2220.143 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 303004, gadget_id = 70217020, pos = { x = -1233.212, y = 208.099, z = 2155.399 }, rot = { x = 6.487, y = 292.991, z = 354.654 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 21 },
	{ config_id = 303005, gadget_id = 70210101, pos = { x = -1105.551, y = 189.650, z = 2136.282 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", area_id = 21 },
	{ config_id = 303006, gadget_id = 70210101, pos = { x = -1221.240, y = 211.309, z = 2136.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", isOneoff = true, persistent = true, area_id = 21 },
	{ config_id = 303007, gadget_id = 70210101, pos = { x = -1231.542, y = 208.016, z = 2152.822 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", isOneoff = true, persistent = true, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 303001, 303003, 303004, 303005, 303006, 303007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
